# Uses of Class
com.ngrok.services.EdgeRouteSamlModule.DeleteCallBuilder

Packages that use EdgeRouteSamlModule.DeleteCallBuilder
Package
Description
com.ngrok.services

- ## Uses of EdgeRouteSamlModule.DeleteCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return EdgeRouteSamlModule.DeleteCallBuilder
  Modifier and Type
  Method
  Description
  `EdgeRouteSamlModule.DeleteCallBuilder`
  EdgeRouteSamlModule.`delete(String edgeId, String id)`
  Creates a call builder for the Delete API operation.